
#ifndef loader_driver_h
#define	loader_driver_h

#include <wine/windef.h>
#include <wine/vfw.h>
#include <wine/driver.h>

extern HDRVR VFWAPI DrvOpen(LPARAM lParam2);
extern void DrvClose(HDRVR hdrvr);

extern void SetCodecPath(const char* path);

#endif
